mapshaper
Settings
0 Display History Simplify Export
Docs GitHub 1-minute survey
Become a sponsor

### Unfortunately, mapshaper can't run in this web browser

For best results, try Google Chrome or Mozilla Firefox.

### Export options

#### Layers

#### File format

Export

### Messages

No messages yet.

### Display options

detect line intersections
show reference lines

#### Basemaps

Add a basemap

### Projections

Preview
Apply

### Simplification

#### Method

Apply

### Import files

with advanced options
Drop, paste or select files to import.
Shapefile, GeoJSON, TopoJSON, GeoPackage, FlatGeobuf, GeoParquet, GeoTIFF, KML, CSV and more are supported. Files can be zipped or gzipped.
0 line intersections repair